@import url("../fonts/LondrinaBlack-Regular/font.css");
@import url("../fonts/AmsiProCond-Ultra/font.css");
@import url("../fonts/BebasNeue/font.css");
:root{
	--gebon-color:#ff6b00;
	--gebon-color-hover:#65211d;
	--franquia-title:"LondrinaBlack-Regular", sans-serif;
	--franquia-display:"AmsiProCond-Ultra", sans-serif;
	--franquia-body:"Nunito", sans-serif;
	--franquia-btn:"Bebas Neue", sans-serif;
    --franquia-color:#000000;
	--franquia-color-hover:#000000;
	--franquia-color-input:#ededed;
	--franquia-color-input-hover:#d6d6d6;
	--franquia-color-btn:var(--gebon-color);
	--franquia-color-btn-hover:var(--gebon-color-hover);
	--franquia-text-dark:#383838
}

.container{ overflow:hidden; }

.franquia-display{ font-family:var(--franquia-display); font-size:1.5rem; }
.franquia-title{ font-family:var(--franquia-title); font-size:1.5rem; }
.franquia-subtitle{ font-family:var(--franquia-body); font-size:1.5rem; line-height:1; font-weight:700; }

.franquia-header{ position:relative; display:block; width:100%; padding:2rem 0 2rem 0; margin:0; background-position:center center; background-repeat:no-repeat; background-size:cover; }
.franquia-header::after{ content:""; position:absolute; top:0; left:0; width:100%; height:70%; background-image:linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0)); z-index:0; }
.franquia-header .container{ position:relative; z-index:2; }
.franquia-header .franquia-display{ font-size:3rem; line-height:1; color:#FFFFFF; margin:auto auto 2rem 0; }
.franquia-header .franquia-certified{ font-family:var(--franquia-display); font-size:1.4rem; line-height:1; font-weight:700; color:#FFFFFF; margin:auto auto 2rem 0; }
.franquia-header img{ margin:0 1.1rem 0 0; display:inline-block; }

.franquia-form-container{ position:relative; top:0; left:0; padding:1.5rem; background-color:#fff; border-radius:1rem; box-shadow:0 0 0.5rem rgba(0, 0, 0, 0.04); }
.franquia-form-container .franquia-subtitle{ margin:0 0 1.5rem 0; padding:0 0 0 2rem; }
.franquia-form-container .franquia-subtitle br{ display:none; }
.franquia-form-container form{ display:flex; flex-direction:column; gap:1.5rem; }
.franquia-form-group{ display:flex; flex-direction:column; gap:0.5rem; }
.franquia-form-group label{ font-family:var(--franquia-body); font-size:1rem; line-height:1; font-weight:700; padding:0 0 0 2rem; margin:0; }
.franquia-form-group input[type="text"]{ padding:0.2rem 2rem; margin:0; border-radius:1rem; border:0; background-color:var(--franquia-color-input); }
.franquia-form-group input[type="radio"]{ padding:0.2rem 2rem; margin:0; border-radius:1rem; border:0; background-color:var(--franquia-color-input); }
.franquia-form-check{ display:flex; gap:0.5rem; padding:0 0 0 2rem; margin:0; }
.franquia-form-check input[type="radio"]{ margin:0; }
.franquia-form-check label{ padding:0; margin:0; font-weight:400; }
.franquia-form-container p{ margin:0 0 1.5rem 0; padding:0 0 0 2rem; font-size:0.9rem; }

.franquia-btn{ display:inline-block; width:auto; padding:0.7rem 2.5rem 0.5rem 2.5rem; margin:0 auto; border-radius:1rem; border:0; background-color:var(--franquia-color-btn); text-transform:uppercase; font-family:var(--franquia-btn); font-size:1.4rem; line-height:1; color:#FFFFFF; }
.franquia-btn:hover{ background-color:var(--franquia-color-btn-hover); }

.franquia-btn-big{ display:table; width:auto; padding:0.8rem 3rem 0.7rem 3rem; margin:0 auto; border-radius:3rem; border:0; background-color:var(--franquia-color-btn); text-transform:uppercase; font-family:var(--franquia-btn); font-size:2rem; line-height:1; color:#FFFFFF; }
.franquia-btn-big:hover{ background-color:var(--franquia-color-btn-hover); box-shadow:0 0 1rem rgba(0, 0, 0, 0.4); color:#FFFFFF; }

.franquia-btn-small{ display:inline-block; width:auto; padding:1rem 2.5rem 1rem 2.5rem; margin:0 auto; border-radius:1rem; border:0; background-color:var(--franquia-color-btn); text-transform:uppercase; font-family:var(--franquia-btn); font-size:1.2rem; line-height:1; color:#FFFFFF; }
.franquia-btn-small:hover{ background-color:var(--franquia-color-btn-hover); box-shadow:0 0.3rem 0.3rem rgba(0, 0, 0, 0.2); color:#FFFFFF; }

.franquia-btn-white{ display:table; width:auto; padding:1rem 2.5rem 0.8rem 2.5rem; margin:0 auto; border-radius:3rem; border:0; background-color:#FFFFFF; text-transform:uppercase; font-family:var(--franquia-btn); font-size:2rem; line-height:1; color:var(--gebon-color); }
.franquia-btn-white:hover{ background-color:#e8e8e8; box-shadow:0 0 1rem rgba(0, 0, 0, 0.4); color:var(--gebon-color); }

.franquia-btn-block{ display:block; width:100%; }

.franquia-text{ padding:1.6rem 4rem 1.6rem 0; }
.franquia-text p{ padding:0; margin:0; }
@media (min-width:768px){
    .franquia-display{ font-size:2rem; }
    .franquia-title{ font-size:2rem; }
    .franquia-subtitle{ font-size:2rem; }
	.franquia-header::after{ bottom:0; top:auto; background-image:linear-gradient(to top, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0)); }
	.franquia-header .franquia-display{ font-size:4.25rem; }
	.franquia-form-container .franquia-subtitle br{ display:block; }

	.franquia-btn-white{ padding:1rem 3.5rem 0.8rem 3.5rem; font-size:2.5rem; }
	.franquia-btn-big{ padding:1rem 3.5rem 0.8rem 3.5rem; font-size:2.5rem; }
}

.desktop{ display:none; }
.mobile{ display:block; }
@media screen and (min-width:768px){
	.desktop{ display:block; }
	.mobile{ display:none; }
}